Subject: (urth) Fannish Comparisons

From: Paul C Duggan <pduggan at world.std.com>
Date: Fri, 25 Jun 1999 15:31:01 +0000

It is somewhat amusing that BOTNS is a time travel story, and Severian
sleeps with his grandmother, but the means of so doing is not time
travel (at least not by severian).

Any SF stories where the grandfather paradox is a result of the
grandmother being brought forward in time (and then sent back?)

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/